uuid: 53116458-dde9-41e4-bbe2-49f8f953441d
langcode: en
status: true
dependencies:
  module:
    - content_moderation
_core:
  default_config_hash: NBZLvPK5TCY_u0OSSS2PGLBhS_oseL79glVJEUVMB4U
id: varbase_editorial_workflow
label: Editorial
type: content_moderation
type_settings:
  states:
    archived:
      label: 'Archived / Unpublished'
      weight: 0
      published: false
      default_revision: true
    draft:
      label: Draft
      weight: -3
      published: false
      default_revision: false
    published:
      label: Published
      weight: -1
      published: true
      default_revision: true
    review:
      label: 'In review'
      weight: -2
      published: false
      default_revision: false
  transitions:
    archive:
      label: 'Archive / Unpublish'
      from:
        - published
      to: archived
      weight: 1
    archived_published:
      label: 'Restore from archive'
      from:
        - archived
      to: published
      weight: 2
    create_new_draft:
      label: 'Create new draft'
      from:
        - archived
        - draft
        - review
        - published
      to: draft
      weight: -3
    publish:
      label: Publish
      from:
        - draft
        - review
        - published
      to: published
      weight: -1
    review:
      label: 'Send to review'
      from:
        - draft
        - review
      to: review
      weight: -2
  entity_types: {  }
  default_moderation_state: draft
